/* Praxis Link Icons Module CSS Definitions
======================================================================================================================== */

a[href$='.pdf']
{
   padding: 0 0 0 18px;

   display: inline-block;

   background: transparent url(../images/icons/pdf.png) no-repeat scroll left center;
}

a[href$='.doc'],
a[href$='.docx']
{
   padding: 0 0 0 18px;

   display: inline-block;

   background: transparent url(../images/icons/doc.png) no-repeat scroll left center;
}

a[href$='.ppt'],
a[href$='.pptx']
{
   padding: 0 0 0 18px;

   display: inline-block;

   background: transparent url(../images/icons/ppt.png) no-repeat scroll left center;
}

a[href$='.xls'],
a[href$='.xlsx']
{
   padding: 0 0 0 18px;

   display: inline-block;

   background: transparent url(../images/icons/xls.png) no-repeat scroll left center;
}